
div.text {
	word-wrap: break-word;
	word-break: break-all;
}

/* news */

p.to_news_list {
	margin: 0 25px 10px 0;
}
p.to_news_list a {
	background: url(../images/arrow2.gif) no-repeat left center;
	padding-left: 13px;
}

div.news_nav {
	margin: 20px 25px;
}
div.news_nav a {
	float: left;
	background: url(../images/arrow2.gif) no-repeat left center;
	font-size: 16px;
	font-weight: bold;
	margin-right: 20px;
	padding-left: 13px;
}

/* download */

span.download {
	color: #666666;
}
span.download:hover {
	text-decoration: underline;
	cursor: pointer;
}
